package com.gyee.runeconomy.model.vo;

public class IndicatorData {
    private String indicator;  // 指标名称
    private double currentMonthData; // 本月数据
    private double lastYearData; // 去年同期数据
    private String growthRate;  // 增长率



    public IndicatorData(String indicator, double currentMonthData, double lastYearData, String growthRate) {
        this.indicator = indicator;
        this.currentMonthData = currentMonthData;
        this.lastYearData = lastYearData;
        this.growthRate = growthRate;
    }

    public String getIndicator() {
        return indicator;
    }

    public void setIndicator(String indicator) {
        this.indicator = indicator;
    }

    public double getCurrentMonthData() {
        return currentMonthData;
    }

    public void setCurrentMonthData(double currentMonthData) {
        this.currentMonthData = currentMonthData;
    }

    public double getLastYearData() {
        return lastYearData;
    }

    public void setLastYearData(double lastYearData) {
        this.lastYearData = lastYearData;
    }

    public String getGrowthRate() {
        return growthRate;
    }

    public void setGrowthRate(String growthRate) {
        this.growthRate = growthRate;
    }


}
